/*
Theme Name:     Objectifs-Edition
Description:    Theme for Objectifs Website (evolved)
Author:         admin
Template:       Edition-WordPress-Theme/edition

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Edition-WordPress-Theme/edition/style.css");

.section-title>p{
	border-bottom: solid 3px #5a6865;
    color: #5a6865 !important;
}
.section-title span{
    color: #5a6865 !important;
}
.widget h4.widget-title{
	border-bottom: solid 3px #5a6865;
	font-weight: 700 !important;
	font-size: 18px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: normal;
	line-height: 30px;
    color: #5a6865 !important;
}

.footer-text{
	font-size: 13px !important;
	line-height: 2em;
}

.footer-end{
	display:block;
	border-bottom:solid 10px #000;
}

.navi-about-header{
	font-weight: 600;
	color: #F00 !important;
	}

/* For Grid Template */	
.startenddate{
	color:#FFF;
	font-size:14px;
	font-weight: normal;
	line-height: 1.2em;
}

.fullpost-startenddate{
	display: inline-block;
	padding: 0px 12px 0px 12px;
	margin-bottom: 5px;
	color: #FFF;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: 0.1em;
}

.tiny-details .startenddate{
	display: inline-block;
	padding: 0px 5px 0px 0px;
	margin-bottom: 2px;
    color: #000;
	font-size: 12px;
	line-height: 2em;
	/*letter-spacing: 0.1em;*/
}

.tiny-details .status {
    display: inline-block;
	padding: 0px 12px 0px 17px;
	margin-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	font-size: 10px;
	line-height: 2em;
	letter-spacing: 0.1em;
}

.tiny-details .product-price{
	display: inline-block;
	padding: 0px 5px 0px 0px;
	margin-bottom: 2px;
    color: #5a6865;
	font-size: 16px;
	line-height: 2em;
	/*letter-spacing: 0.1em;*/
}

.shop-categories,
.shop-categories a {
  color: #5a6865;
  text-decoration: none;
  line-height: 1.2em;
  margin-bottom: 3px;
  font-size: 0.8em;
  letter-spacing: 0.2em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6{
    color: #5a6865;
}
.blog .no-background .title, .archive .no-background .title, .search .no-background .title, .page .no-background .title, .error404 .no-background .title{
    color: #5a6865;
}

h2.title{
    min-height: 64px;
    color: #5a6865 !important;
}

.single .no-full-image h1.title {
    color: #5a6865 !important;
}

/* For NEW Calendar Widget on HOMEPAGE and WHAT'S PAGE */	
.calwidget-container{
	display:block; 
	border-bottom:thin solid #CCC; 
	padding: 8px 0px 0px 0px; 
	line-height:1em;
	height: 80px;
}
.calwidget-nodate{
	display:block; 
	float:left; 
	padding:1px;
	width:45px;
}
.calwidget-nodateday{
	display:block;
	font-size:30px;
	width:100%;
	height:30px;
	line-height:1.2em;
	color: #5a6865;
}

.calwidget-nodatemth{
	display:block;
	font-size:12px;
	width:100%;
	background-color: #5a6865;
	text-align:center;
	line-height:1.2em;
	color:#EEE;
	text-transform:uppercase;
	margin:2px 0px 5px 2px;
}

/* CSS FOR SINGLE POST - FULL PAGE WITH WITHOUT SIDEBAR */
.single .has-full-image.has-thumbnail .rightside {
    margin-top: 40px !important;
}
.single .sidebar .sidebarcontent {
    padding: 0px 0 0 0 !important;
}    

.dropcap-enabled z.postcontent > p:first-child:first-letter {
    float: left; 
    color: #5a6865;
    font-size: 16px !important;
    line-height: 1em !important;
    padding-top: 0px;
    padding-right: 0px; 
    padding-left: 0px;
    margin-top: 0px; 
}

.expand-width{
	width: 100%;
}

/* REGUALAR POST GRID - WIDTH INCREASE */

.regulargrid .one-half {
  width: 31%;
}

/*****************************************/
/* CSS for STATUS field in Grid Template */
/*****************************************/

.status{
	display: inline-block;
	padding: 0px 8px 0px 8px;
	margin-bottom: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
    font-weight: 900;
	line-height: 2em;
	letter-spacing: 0.1em;
	background-color: rgba(0, 0, 0, 0.7);
}

.status.newdates::before {
        font-family: "Font Awesome 5 Free";
        font-weight: 400;
        content: "\f073";
        padding-right: 5px;
        font-size: 14px;
      }
      
.status.upcoming::before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f005";
        padding-right: 5px;
        font-size: 14px;
      }

.status.highlight::before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f004";
        padding-right: 5px;
        font-size: 14px;
      }

.status.upcoming{
	color: #FFD662;
}
.status.newdates{
	color: #FC750B;
}    
.status.highlight{
	color: #DD4132;
}

.grid-item .thumboverdate {
    padding: 5px !important;
}

/*****************************************/
/* CSS for NAVIGATION Menu Colours****** */
/*****************************************/

.menu-exhibitions a{
	font-weight: 600;
	text-decoration: none;
	color: #005960 !important;
}
.menu-events a{
	font-weight: 600;
	text-decoration: none;
	color: #e08119 !important;
}
.menu-news a{
	font-weight: 600;
	text-decoration: none;
	color: #00A0DE !important;
}

.menu-workshops a{
	font-weight: 600;
	text-decoration: none;
	color: #CE5933 !important;
}

.menu-shop a{
	font-weight: 600;
	text-decoration: none;
	color: #9061FB !important;
}

.menu-about a{
	font-weight: 600;
	text-decoration: none;
	color: #00A0DE !important;
}

.menu-consultancy a{
	font-weight: 600;
	text-decoration: none;
	color: #DDAE00 !important;
}
.menu-whatson a{
	font-weight: 600;
	text-decoration: none;
	color: #3C9879 !important;
}

.menu-support a{
	font-weight: 600;
	text-decoration: none;
	color: #FF7400 !important;
}

a.sublinks{
	color: #666 !important;
	font-weight: normal;
	text-decoration: none;
}

a:hover.sublinks{
	color: #333 !important;
	font-weight: 600;
}



/* ACCORDION OVERRIDES */
.tw-accordion .tw-accordion-trigger a, .tw-accordion .tw-accordion-trigger a:hover {
   text-decoration: none !important;
   color: #5a6865 !important;
}

.tw-toggle .tw-toggle-trigger {
   color: #5a6865 !important;
}


/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
